<section class="ose chat-message">
    <div class="ose chat-block">
        <div class="flexrow chat-header">
            <div class="chat-title"><h2>{{title}}</h2></div>
            <div class="chat-img" style="background-image:url('{{data.img}}')"></div>
        </div>
        <div class="chat-details">
            <div class="roll-result">{{{result.details}}}</div>
        </div>
        {{#if rollOSE}}<div>{{{rollOSE}}}</div>{{/if}}
        {{#if result.isSuccess}}
        <div class="chat-details">
            <div class="roll-result"><b>{{localize 'OSE.messages.InflictsDamage'}}</b></div>
        </div>
        <div class="damage-roll">{{{rollDamage}}}</div>
        {{/if}}
    </div>
</section>